Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 13:35:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team,

Order no. 9578748202.

I was supposed to receive the below delivery on Monday 18 July and until
now I didn't receive it. Its quite disappointing that the delivery
is delayed for 3 days now.

I send my Google location to a person on WhatsApp who mentioned that they
weren't able to locate my address. Today again the delivery guy is calling
to inform that the delivery place is media production zone.

My location is Dubai media city and this has been mentioned in the address
and also provided by Google location.

Kindly look in to this and do the needful as soon as possible.

Thanks and Regards
Maya Biju

On Sun, 17 Jul 2022, 9:35 pm Splash Fashions, <[email-masked]>
wrote:

> Order number 9578748202 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Maya Biju, your order number is 9578748202
> <https://www.splashfashions.com/ae/en/my-account/order/9578748202?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP071722002359.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP071722002359&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Maya BIJU *
> Concord tower
> office 2208
> Dubai, United Arab Emirates
> Mobile: +971 508085872
>
> Payment Method:
> *Maya BIJU*
> xxxx xxxx xxxx 3516
>
> *Order Details* Consignment Number: 88888001364520220717
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/163976422?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Print Maxi A-line Dress with 3/4 Sleeves and Pockets *
> Color: White
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/163582326?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Vest with Scoop Neck *
> Color: Red
> Size: 8
> 1
>
> <https://www.splashfashions.com/ae/en/p/164358505?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Floral Print Shirt with Short Sleeves and Puff Sleeves *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/164358493?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Floral Print Shirt with Short Sleeves and Puff Sleeves *
> Color: Multicolour
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/164148247?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Printed Shirt with Mandarin Collar and Short Sleeves *
> Color: White
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/163022914?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Iconic Solid Polo T-shirt with Short Sleeves *
> Color: Blue
> Size: 10
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637786